Mono.Posix 1.0.5000.0 2.0.0.0 System.Enum Unix filesystem types.
- Field
  Mono.Unix.FileTypes File is a block devices, such as a hard disk (/dev/hda1, etc.). 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.FileTypes File is a character device (such as a TTY). 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.FileTypes File is a directory. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.FileTypes File is a first-in first-out queue. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.FileTypes File is a regular file. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.FileTypes File is a Unix socket. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.FileTypes File is a symbolic link. To obtain the link target, use , or . 1.0.5000.0 2.0.0.0